* {
	padding: 0;
	margin: 0;
}
h1 {
	font-size:25pt;
	color:#333333;
	margin:0;
}
h2 {
	font-size:15pt;
	color:#333333;
	padding-top:2px;
}
h3 {
	padding: 5px;
	border-bottom: #CCC dashed 1px;
	margin-bottom: 10px;
}
p {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 15px;
	text-align: justify;
}
a {
	color: #03C;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

fieldset {
	border: 0px;
	border-bottom: 1px #CFF dashed;
	width: 25px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*background-image: url('../images/body_back.jpg');*/
	background: url("../images/bg_b.jpg") repeat-x;
	background-color: #ccdbe5;
	background-repeat: repeat-x;
}
#wrapper {
	margin: 0 auto;
	width: 922px;
	background-color: #FFF;
	margin-top: 15px;
}
#header {
	width: 900px;
	float: left;
	padding: 10px;
	border: 1px solid #CCC;
	height: 100px;
	margin: 0px 0px 5px 0px;
	background-image: url('../images/banner_acoi.jpg');
	background-repeat: repeat-x;
	color: #FFF;
}
#header h1 {
	/*margin-top: 12px;*/
	padding-top: 12px;
	color: #FFF;
	font-family: Myriad Pro;
	font-size:18pt;
}
#header h2 {
	color: #CCC;
	font-size:14pt;
}
.highlight {
	font-family: Myriad Pro;
	color: #FFF;
	font-weight: bold;
}
#mid {
	/*border: 1px solid #CCC;*/
	padding: 10px;
	margin-bottom: 5px;
	width: 900px;
	float: left;
	background-color: #FFF;
}
#mid h3 {
}
#izq {
	/*border: 1px solid #CCC;*/
	margin: 0px 5px 5px 0px;
	padding: 10px;
	width: 195px;
	float: left;
	background-color: #FFF;
}
#der {
	float: right;
	/*border: 1px solid #CCC;*/
	margin: 0px 0px 5px 0px;
	padding: 10px;
	width: 678px;
	display: inline;
	background-color: #FFF;
}
#footer {
	width: 900px;
	clear: both;
	/*border: 1px solid #CCC;*/
	margin: 0px 0px 10px 0px;
	padding: 10px;
	background-color: #FFF;
	display: block;
}
.error {
	font-size: 10px;
	color: #F00;
	padding: 10px;
	display: block;
}
.aviso {
	font-size: 12px;
	color: #000;
	padding: 10px;
	margin: 5px;
	border: 1px dotted #333;
	background: #FF6;
}
.autorizado {
	font-family: Myriad Pro;
	font-size: 16px;
	text-align: center;
	float: right;
	color: #333;
	font-weight: normal;
	padding: 15px;
	letter-spacing: 1px;
	background: url("../images/boton_autorizado.png");
	height: 15px;
	width: 160px;
}
label {
	display: block;
	padding: 10px;
}
ul {
	padding: 5px;
}
li {
	list-style-type: none;
}
.info {
	display: hidden;
}
.universidad {
	padding: 2px;
	width: 350px;
	margin: 10px;
}
.universidad p {
	font-size: 16px;
	text-align: center;
}
table {
	font-size: 12px;
	width: 100%;
	border: 1px solid #000;
	margin-top: 20px;
}
table th {
	text-align: left;
	padding: 5px;
	background-color: #DFDFDF;
	border-bottom: 2px solid #000;
	border-right: #009 1px dashed;
}
table td {
	padding: 5px;
	border-bottom: 1px solid #ccc;
}
.normal {
	border-bottom: 1px solid #ccc;
	border-right: #069 1px dotted;
}
.fin {
	border: 0px;
}
table .header {
	background-image: url("../images/table_bg.png");
	background-repeat: repeat-x;
	background-color: #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #000;
	border-top: 1px solid #FFF;
	padding-left: 30px;
	padding-top: 8px;
	height: auto;
}
table .headerSortUp {
	background-image: url("../images/table_asc.png");
	background-repeat: repeat;
}
table .headerSortDown {
	background-image: url("../images/table_desc.png");
	background-repeat: repeat;
}
#box {
	width: 43%;
	padding: 10px;
	margin: 10px;
	float: left;
	display: inline;
	text-align: justify;
}
a.button {
	background-color: #666;
	border: 1px dotted #900;
	color: #FFF;
	margin: 2px;
	padding: 10px;
	text-decoration: none;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a:hover.button {
	background-color: #F99;
	border: 1px dotted #900;
	color: #000;
	margin: 2px;
	padding: 10px;
	text-decoration: none;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.caja {
	margin: 15px;
	border: 1px dotted #999;
	padding: 15px;
	width: auto
}
#login_box {
	margin: 20px;
	padding: 20px;
	border: 1px #930 dotted;
	width: 200px;
	background-color:#CCC;
}
#finalize a {
	border: 1px solid #333;
	color: #FFF;
	font-size: 18px;
	width: 350px;
	padding: 5px;
	margin: 5px;
	background: url('../images/button_fill.jpg') repeat-x;
}
#finalize a:hover {
	border: 1px solid #333;
	color: #000;
	background-color: #999;
	font-size: 18px;
	width: 350px;
	text-decoration: none;
	padding: 5px;
	margin: 5px;
	background: url('../images/button_fill_hover.jpg') repeat-x;
}

select option {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100px;
}